Como bloquear um pacote para atualização? [RESOLVIDO]

1. Como bloquear um pacote para atualização? [RESOLVIDO]

Guilherme Machado
Ma-chan

(usa Arch Linux)

Enviado em 08/02/2019 - 19:09h

Olá companheiros!

No Arch Linux, basta editar o arquivo pacman.conf e alterar uma linha.
No XBPS do Void Linux, como faz?

O que preciso é evitar que um ou mais pacotes sejam atualizados durante a atualização.



  


2. MELHOR RESPOSTA

Ryuk Shinigami
Ryuk

(usa Nenhuma)

Enviado em 08/02/2019 - 19:46h

xbps-pkgdb -m hold name-pkg 

https://wiki.voidlinux.org/XBPS

3. Re: Como bloquear um pacote para atualização? [RESOLVIDO]

Guilherme Machado
Ma-chan

(usa Arch Linux)

Enviado em 08/02/2019 - 19:59h

Ryuk escreveu:

xbps-pkgdb -m hold name-pkg 

https://wiki.voidlinux.org/XBPS


Entendi. E para desabilitar seria unhold.
Obrigado, Riuk!






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts